/* LANDING PAGE */
#landing_container {
	background:#aacbf8;
}
#landing_container .landing_top {
	width:960px;
	background:#AACBF8; /* #BEDCF4 */
	padding-top:10px;
	padding-bottom:0px;
	margin:0px auto 0;
	height:375px;
	font-family: 'Days One', sans-serif;
}

#landing_container .landing_top .top_header {
	font-size:24px;
	color:#336185;
	font-family: 'Days One', sans-serif;
	padding-bottom:10px;
}
#landing_container .landing_top .top_header span {
	color:#336185;
}
#landing_container .landing_top .top_left {
	width:50%;
	height:250px;
	text-align:left;
	font-size:28px;
	color:#FFF;
	font-style:normal;
	padding-left:0px;
}
#landing_container .landing_top .top_right {
	margin-left:60%;
	margin-top:-225px;
	width:40%;
	height:250px;
	padding:16px 0px 0px 0px;
}
#landing_container .landing_top .top_right .landing_signup_form {
	width:380px;
	height:220px;
	background:#F06904;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border:4px solid #336185;
}
#landing_container .landing_top .top_right .landing_signup_form p {
	padding-top:5px;
	font-size:18px;
	color:#FFF;
	font-style:italic;
	text-align:center;
}
#landing_container .landing_top .top_right .landing_signup_form span {
	padding-top:5px;
	font-size:18px;
	color:#FFF;
	font-style:normal;
	text-align:center;
}
#landing_container .landing_top .top_right .landing_signup_form span a {
	text-decoration:underline;
	color:#336185;
}
#landing_container .landing_top .top_right .landing_signup_form .left_form {
	padding-top:5px;
	width:28%;
	height:100px;
	text-align:right;
}
#landing_container .landing_top .top_right .landing_signup_form .left_form li {
	padding-top:10px;
	padding-bottom:10px;
	font-size:20px;
	color:#FFF;
}
#landing_container .landing_top .top_right .landing_signup_form .right_form {
	margin-top:-106px;
	margin-left:28%;
	width:72%;
	height:100px;
	padding-bottom:10px;
}
#landing_container .landing_top .top_right .landing_signup_form .right_form li {
	padding-top:10px;
	padding-left:10px;
	font-size:25px;
	color:#FFF;
	float:left;
}
#landing_container .landing_top .top_right .landing_signup_form .right_form input {
	width:235px;
	height:30px;
}
#landing_container .landing_top .top_right .landing_signup_form .right_form .region {
	width:242px;
	height:40px;
	padding:6px;
	font-size:20px;
	font-family: arial, sans-serif;
}
#landing_container .sign_up_button {
	width:100%;
	height:40px;
	padding-bottom:10px;
}
/* signup buttom */
.signup_button {
	background-color:#216bb5;
	-moz-border-radius:9px;
	-webkit-border-radius:9px;
	border-radius:9px;
	border:5px solid #84afe9;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:18px;
	font-weight:bold;
	padding:5px 28px;
	text-decoration:none;
}.signup_button:hover {
	background-color:#378de5;
	border:5px solid #84afe9;
	text-decoration:none;
	cursor:pointer;
}.signup_button:active {
	position:relative;
	top:1px;
}
/* end signup buttom */
/* bottom container */
#landing_container_bottom {
	border-top:5px solid #F06904;
	background:#FFF url(images/down-pattern.png) repeat-x top left; 
}
#landing_container_bottom .landing_bottom {
	width:960px;
	min-height:100%;
	padding-top:25px;
	margin:0px auto;
	font-family: 'Days One', sans-serif;
}

#landing_container_bottom .landing_bottom .landing_reminder_deals {
	width:325px;
	height:180px;
}
#landing_container_bottom .landing_bottom .landing_reminder_deals .logo_landing {
	background:#FFF url(images/landing_clock.png) no-repeat top left; 
	width:135px;
	height:135px;
	margin-top:4px;
}

#landing_container_bottom .landing_bottom .landing_experience_deals {
	margin-left:325px;
	margin-top:-180px;
	width:325px;
	height:180px;
}
#landing_container_bottom .landing_bottom .landing_experience_deals .logo_landing {
	background:#FFF url(images/landing_experience.png) no-repeat top left; 
	width:135px;
	height:135px;
	margin-top:4px;
}

#landing_container_bottom .landing_bottom .landing_product_deals {
	margin-left:650px;
	margin-top:-180px;
	width:325px;
	height:180px;
}
#landing_container_bottom .landing_bottom .landing_product_deals .logo_landing {
	background:#FFF url(images/landing_product.png) no-repeat top left; 
	width:135px;
	height:135px;
	margin-top:4px;
}

#landing_container_bottom .landing_bottom p {
	font-size:26px;
	color:#F06904;
	font-style:normal;
	text-align:left;
}
#landing_container_bottom .landing_bottom .landing_reminder_deals p {
	color:#336185;
}
#landing_container_bottom .landing_bottom .landing_experience_deals p {
	color:#f16929;
}
#landing_container_bottom .landing_bottom .landing_product_deals p {
	color:#9dc342;
}

#landing_container_bottom .landing_text {
	margin-top:-128px;
	margin-left:146px;
	width:160px;
	height:94px;
	text-align:left;
	font-size:14px;
	font-family:arial;
	font-weight:bold;
	color:#000;
}
#landing_container_bottom .landing_bottom .landing_reminder_deals .landing_text {
	color:#336185;
}
#landing_container_bottom .landing_bottom .landing_experience_deals .landing_text {
	color:#f16929;
}
#landing_container_bottom .landing_bottom .landing_product_deals .landing_text {
	color:#9dc342;
}
#landing_container_bottom .landing_link {
	margin-top:8px;
	margin-left:146px;
	width:180px;
	height:25px;
	text-align:left;
	font-size:14px;
	font-weight:600;
	color:#000;
}
#landing_container_bottom .landing_link a {
	text-decoration:underline;
	color:#000;
}
#landing_container_bottom .landing_bottom .landing_reminder_deals .landing_link a {
	color:#336185;
}
#landing_container_bottom .landing_bottom .landing_experience_deals .landing_link a {
	color:#f16929;
}
#landing_container_bottom .landing_bottom .landing_product_deals .landing_link a {
	color:#9dc342;
}

#landing_container_bottom .landing_link a:hover {
	text-decoration:underline;
	cursor:pointer;
}
/* end bottom container */
/* featured sites */
#landing_container_bottom .featured_sites {
	width:480px;
	height:110px;
}
#landing_container_bottom .featured_sites p {
	font-size:25px;
	color:#000;
	font-style:normal;
	text-align:left;
}
#website_logos
{
	padding-top:8px;
	width:480px;
	height:35px;
}
#website_logos img
{
	width:100px;
	padding-right:5px;
}
/* end featured sites */
/* advertisement */
#landing_advertising_container {
	width:468px;
	height:110px;
	background:#FFF;
	text-align:right;
	margin-top:-100px;
	margin-left:500px;
	font-family:arial;
	font-size:10px;
}
#landing_advertising {
	width:468px;
	height:60px;
	background:#FFF;
}
/* end advertisement */
#details 
{
	text-align:left;	
}